curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/purge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"category": "<string>",
"typeId": 123
}
]
}
'This response has no body data.Limites de exclusão em massa definidos para tipos de associação entre dois tipos de objeto.
curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/purge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"category": "<string>",
"typeId": 123
}
]
}
'This response has no body data.Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
O tipo do objeto de origem na associação.
O tipo do objeto de destino na associação.
Show child attributes